Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000614 [Piwigo] display tweak N/A 2007.01.09 00:37 2007.02.04 21:01
Reporter Shilda View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform -
Status closed   OS -
Projection none   OS Version -
ETA none Fixed in Version Alligator 2 Product Version BSF branch (dev)
  Target Version Product Build
Summary 0000614: Afficher le nombre de visites de chaque photo
Description De la même manière que l'on peut afficher le nombre de commentaires d'une photo, il serait appréciable d'avoir le nombre de fois qu'elle a été visitée.
Soit en créant une nouvelle option spécifique, soit en rattachant ça à l'option pour le nombre de commentaires.

Cette suggestion de fonctionnalités est issue du fil
http://forum.phpwebgallery.net/viewtopic.php?id=9610 [^]
où VDigital propose une solution qui est a priori facilement intégrable.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server
Attached Files

- Relationships

-  Notes
(0001640)
VDigital (reporter)
2007.01.09 06:31

French evolution request
- Add Hit count under thumbnails
(0001703)
VDigital (reporter)
2007.01.29 08:43

Une partie de la mise en place a été réalisée...
Il reste quelques points de détail à régler.
(0001705)
VDigital (reporter)
2007.01.30 14:36

Une dernière modif à faire signalée ce matin par rub...
./install/config.sql n'est pas à jour.
Merci rub. ...
(0001711)
VDigital (reporter)
2007.01.31 08:25

Done in 5 steps for a tweak...
http://svn.gna.org/viewcvs/phpwebgallery?rev=1762&view=rev [^]
http://svn.gna.org/viewcvs/phpwebgallery?rev=1763&view=rev [^]
http://svn.gna.org/viewcvs/phpwebgallery?rev=1767&view=rev [^]
http://svn.gna.org/viewcvs/phpwebgallery?rev=1769&view=rev [^]
http://svn.gna.org/viewcvs/phpwebgallery?rev=1770&view=rev [^]

But Display hits under thumbnails like comments counter is done.
(0001733)
VDigital (reporter)
2007.02.04 21:01

Hits may be available on Customization screen
Displayed (> 0) under thumbnails.

- Issue History
Date Modified Username Field Change
2007.01.09 00:37 Shilda New Issue
2007.01.09 00:37 Shilda browser => any
2007.01.09 06:31 VDigital Note Added: 0001640
2007.01.09 06:31 VDigital Assigned To => VDigital
2007.01.09 06:31 VDigital Status new => acknowledged
2007.01.29 08:43 VDigital Note Added: 0001703
2007.01.29 08:43 VDigital Status acknowledged => assigned
2007.01.30 14:36 VDigital Note Added: 0001705
2007.01.30 19:23 rub Issue Monitored: rub
2007.01.31 08:25 VDigital Status assigned => resolved
2007.01.31 08:25 VDigital Fixed in Version => Alligator 2
2007.01.31 08:25 VDigital Resolution open => fixed
2007.01.31 08:25 VDigital Note Added: 0001711
2007.02.04 21:01 VDigital Status resolved => closed
2007.02.04 21:01 VDigital Note Added: 0001733


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker